<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Psichologist</title>
    <link rel="stylesheet" href="./styles/styles.css">
</head>
<body>
    <div class="top_div">
        <!-- Шапка-->
        <div class= "div_circke">
            <!--Круг-->
        </div>
        <div class="top_centre">
            <!--Центральная часть шапки-->
        </div>
        <div class="top_right">
            <!--Правая часть шапки-->
        </div>
    </div>
</body>
</html>